<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Categoria:Poeti francesi del XV secolo</title>
<meta name="wx_namespace" content="14"/>
<meta name="wx_pagename" content="Categoria:Poeti_francesi_del_XV_secolo"/>
<meta name="wx_page_id" content="1674276"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Categoria:Poeti francesi del XV secolo" id="wxsec1"><h1 class="pagetitle" id="wx1">Categoria:Poeti francesi del XV secolo</h1>

<p id="wx2">Categoria che raggruppa schede biografiche di poeti <a href="/wit/Francia" title="Francia" wx:linktype="known" wx:pagename="Francia" wx:page_id="1770269" id="wx3">francesi</a> del <a href="/wit/XV_secolo" title="XV secolo" wx:linktype="known" wx:pagename="XV_secolo" wx:page_id="10107" id="wx4">XV secolo</a>.</p>

<wx:template id="wx_t1" pagename="Template:NotaBiografie" page_id="27201"/>
<table style="background:#FFFFEE; margin-top:.5em; margin-bottom:.5em;" cellpadding="2" align="center" id="toc">
<tr id="wx5">
<td bgcolor="#FFEDCF" align="center" id="wx6">
<p id="wx7">Il titolo delle voci è nella forma Nome Cognome, ma in questa categoria sono <a href="/wit/Ordine_alfabetico" title="Ordine alfabetico" wx:linktype="known" wx:pagename="Ordine_alfabetico" wx:page_id="3112" id="wx8">ordinate alfabeticamente</a> per <a href="/wit/Cognome" title="Cognome" wx:linktype="known" wx:pagename="Cognome" wx:page_id="708056" id="wx9">cognome</a>.</p>

<p id="wx10"><small id="wx11">Per ordinare per cognome, <a href="/wit/Aiuto:Categorie" title="Aiuto:Categorie" wx:linktype="known" wx:pagename="Aiuto:Categorie" id="wx12">categorizza</a> la voce inserendo: [[Categoria:Poeti francesi del XV secolo|<i id="wx13"><b id="wx14">Cognome, Nome</b></i>]]<br id="wx15"/>
(avviene in automatico se si utilizza {{<a href="/wit/Template:Bio" title="Template:Bio" wx:linktype="known" wx:pagename="Template:Bio" wx:page_id="468201" id="wx16">Bio</a>}} <sup id="wx17">(<a href="/wit/Template:Bio/man" title="Template:Bio/man" wx:linktype="known" wx:pagename="Template:Bio/man" wx:page_id="477561" id="wx18">uso</a>)</sup>)</small></p>
</td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Template:IndiceCategoria" page_id="67587"/>
<table id="toc_1" class="toc plainlinks" summary="Contents" align="center">
<tr id="wx19">
<th id="wx20">
<p id="wx21">Indice  </p>
</th>
<td id="wx22"><a href="http://wit/wit/Categoria:Poeti_francesi_del_XV_secolo" class="external text" wx:linktype="external" rel="nofollow" id="wx23">Inizio</a>
<p id="wx24">  <b id="wx25">·</b>  <a href="http://wit/wit/index.php?title=Categoria:Poeti_francesi_del_XV_secolo&amp;from=0" class="external text" wx:linktype="external" rel="nofollow" id="wx26">0-9</a>  <b id="wx27">·</b>  <a href="http://wit/wit/index.php?title=Categoria:Poeti_francesi_del_XV_secolo&amp;from=A" class="external text" wx:linktype="external" rel="nofollow" id="wx28">A</a> <a href="http://wit/wit/index.php?title=Categoria:Poeti_francesi_del_XV_secolo&amp;from=B" class="external text" wx:linktype="external" rel="nofollow" id="wx29">B</a> <a href="http://wit/wit/index.php?title=Categoria:Poeti_francesi_del_XV_secolo&amp;from=C" class="external text" wx:linktype="external" rel="nofollow" id="wx30">C</a> <a href="http://wit/wit/index.php?title=Categoria:Poeti_francesi_del_XV_secolo&amp;from=D" class="external text" wx:linktype="external" rel="nofollow" id="wx31">D</a> <a href="http://wit/wit/index.php?title=Categoria:Poeti_francesi_del_XV_secolo&amp;from=E" class="external text" wx:linktype="external" rel="nofollow" id="wx32">E</a> <a href="http://wit/wit/index.php?title=Categoria:Poeti_francesi_del_XV_secolo&amp;from=F" class="external text" wx:linktype="external" rel="nofollow" id="wx33">F</a> <a href="http://wit/wit/index.php?title=Categoria:Poeti_francesi_del_XV_secolo&amp;from=G" class="external text" wx:linktype="external" rel="nofollow" id="wx34">G</a> <a href="http://wit/wit/index.php?title=Categoria:Poeti_francesi_del_XV_secolo&amp;from=H" class="external text" wx:linktype="external" rel="nofollow" id="wx35">H</a> <a href="http://wit/wit/index.php?title=Categoria:Poeti_francesi_del_XV_secolo&amp;from=I" class="external text" wx:linktype="external" rel="nofollow" id="wx36">I</a> <a href="http://wit/wit/index.php?title=Categoria:Poeti_francesi_del_XV_secolo&amp;from=J" class="external text" wx:linktype="external" rel="nofollow" id="wx37">J</a> <a href="http://wit/wit/index.php?title=Categoria:Poeti_francesi_del_XV_secolo&amp;from=K" class="external text" wx:linktype="external" rel="nofollow" id="wx38">K</a> <a href="http://wit/wit/index.php?title=Categoria:Poeti_francesi_del_XV_secolo&amp;from=L" class="external text" wx:linktype="external" rel="nofollow" id="wx39">L</a> <a href="http://wit/wit/index.php?title=Categoria:Poeti_francesi_del_XV_secolo&amp;from=M" class="external text" wx:linktype="external" rel="nofollow" id="wx40">M</a> <a href="http://wit/wit/index.php?title=Categoria:Poeti_francesi_del_XV_secolo&amp;from=N" class="external text" wx:linktype="external" rel="nofollow" id="wx41">N</a> <a href="http://wit/wit/index.php?title=Categoria:Poeti_francesi_del_XV_secolo&amp;from=O" class="external text" wx:linktype="external" rel="nofollow" id="wx42">O</a> <a href="http://wit/wit/index.php?title=Categoria:Poeti_francesi_del_XV_secolo&amp;from=P" class="external text" wx:linktype="external" rel="nofollow" id="wx43">P</a> <a href="http://wit/wit/index.php?title=Categoria:Poeti_francesi_del_XV_secolo&amp;from=Q" class="external text" wx:linktype="external" rel="nofollow" id="wx44">Q</a> <a href="http://wit/wit/index.php?title=Categoria:Poeti_francesi_del_XV_secolo&amp;from=R" class="external text" wx:linktype="external" rel="nofollow" id="wx45">R</a> <a href="http://wit/wit/index.php?title=Categoria:Poeti_francesi_del_XV_secolo&amp;from=S" class="external text" wx:linktype="external" rel="nofollow" id="wx46">S</a> <a href="http://wit/wit/index.php?title=Categoria:Poeti_francesi_del_XV_secolo&amp;from=T" class="external text" wx:linktype="external" rel="nofollow" id="wx47">T</a> <a href="http://wit/wit/index.php?title=Categoria:Poeti_francesi_del_XV_secolo&amp;from=U" class="external text" wx:linktype="external" rel="nofollow" id="wx48">U</a> <a href="http://wit/wit/index.php?title=Categoria:Poeti_francesi_del_XV_secolo&amp;from=V" class="external text" wx:linktype="external" rel="nofollow" id="wx49">V</a> <a href="http://wit/wit/index.php?title=Categoria:Poeti_francesi_del_XV_secolo&amp;from=W" class="external text" wx:linktype="external" rel="nofollow" id="wx50">W</a> <a href="http://wit/wit/index.php?title=Categoria:Poeti_francesi_del_XV_secolo&amp;from=X" class="external text" wx:linktype="external" rel="nofollow" id="wx51">X</a> <a href="http://wit/wit/index.php?title=Categoria:Poeti_francesi_del_XV_secolo&amp;from=Y" class="external text" wx:linktype="external" rel="nofollow" id="wx52">Y</a> <a href="http://wit/wit/index.php?title=Categoria:Poeti_francesi_del_XV_secolo&amp;from=Z" class="external text" wx:linktype="external" rel="nofollow" id="wx53">Z</a></p>
</td>
</tr>
</table>

<wx:templateend start="wx_t2"/>
<wx:template id="wx_t3" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:0; margin-right:0" id="wx54">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx55">
<li style="float:left; height:27px; line-height:25px; width:100%; margin:0; margin-top:.5em; margin-left:0; margin-right:0; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di biografie" id="wx56"><a href="/wit/Immagine:Stub_biografie.png" title="biografie" wx:linktype="image" wx:pagename="Immagine:Stub_biografie.png" wx:page_id="660473" id="wx57"><img src="/wit/Immagine:Stub_biografie.png" alt="biografie" width="25" height="25" id="wx58"/></a> <b id="wx59"><a href="/wit/Portale:biografie" class="new" title="Portale:biografie" wx:linktype="unknown" wx:pagename="Portale:biografie" id="wx60">Portale Biografie</a></b>
<p id="wx61">:  accedi alle voci di Wikipedia che parlano di biografie</p>
</li>
</ul>
</div>

<wx:templateend start="wx_t3"/>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Categoria%3APoeti_francesi_del_XV_secolo" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx62">Categorie</a>: <span dir="ltr" id="wx63"><a href="/wit/Categoria:Francesi_del_XV_secolo" title="Categoria:Francesi del XV secolo" wx:linktype="known" wx:pagename="Categoria:Francesi_del_XV_secolo" wx:page_id="1553094" id="wx64">Francesi del XV secolo</a></span> | <span dir="ltr" id="wx65"><a href="/wit/Categoria:Poeti_francesi" title="Categoria:Poeti francesi" wx:linktype="known" wx:pagename="Categoria:Poeti_francesi" wx:page_id="28024" id="wx66">Poeti francesi</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"/>
<wx:templatearguments for="wx_t2"/>
<wx:templatearguments for="wx_t3"><wx:argument name="1">
<p id="wx67">biografie</p>
</wx:argument></wx:templatearguments>
</html>
